#!/bin/sh
echo 'name: clientsession
version: 0.9
id: clientsession-0.9-4819f14ac854ac9f7aa01abb5015978a

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
synopsis: Securely store session data in a client-side cookie.
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/clientsession-0.9
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/clientsession-0.9
              /usr/local/lib
hs-libraries: HSclientsession-0.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         cipher-aes-0.1.8-f0fd47be4bf7f6184aafeefde86888c2
         cprng-aes-0.3.4-6094e28ae74fac0359d5de748442ceae
         crypto-api-0.12.1-0c0239c96f8f18dad11c8e86469cfbf5
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         entropy-0.2.1-83165572f2f4adaf0fd0034e96144edf
         skein-1.0.3-024b23d5148aab88d3859b690cffbbb5
         tagged-0.6-7d73f52235c53f67928eb3a120111ee7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/clientsession-0.9/html/clientsession.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/clientsession-0.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
